<?xml version="1.0" encoding="GB2312"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="xml" omit-xml-declaration = "yes" indent="yes" version="4.0"/>
	<!--
	Copyright (C) 2007,2008 NewAsp.Net. All rights reserved.
	Written by newasp.net Sunwin
	-->
<xsl:template match="/">
	<xsl:for-each select="xml/datalist/row">
		<xsl:if test="@i &gt; 1"><xsl:text disable-output-escaping="yes"><![CDATA[&nbsp;&nbsp;]]></xsl:text></xsl:if><a href="{@link}" target="_blank" title="{@title}"><xsl:value-of select="@title" />(<xsl:value-of select="@tagcount" />)</a>
	</xsl:for-each>
</xsl:template>
</xsl:stylesheet>